#reviews_swiper{
    height: 665px;
    padding-bottom: 65px;
    overflow: hidden;
}

#reviews_swiper .swiper-wrapper{
    align-items: end;
}

#reviews_swiper .swiper-slide {
    width: 245px;
    height: 365px;
    border-radius: 30px;
    transition: 0.5s;
}
#reviews_swiper .swiper-slide-next{
    width: 402px;
    height: 600px;
    transition: 0.5s;
}

.custom-swiper .swiper-slide .image-container {
    position: relative;
    width: 100%;
    height: 100%;
}

.custom-swiper .swiper-slide .image-container img {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: relative;
    object-fit: cover;
}

.custom-swiper .swiper-pagination{
    bottom: 0;
    display: flex;
    justify-content: center;
    width: 100%;
    gap: 10px;
}

.custom-swiper .swiper-pagination .swiper-pagination-bullet{
    width: 15px;
    height: 15px;
    background: #D9D9D9;
}

.custom-swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: #F85E3C;
}

@media (max-width: 1232px){
    #reviews_swiper{
        height: 665px;
    }
    #reviews_swiper .swiper-slide {
        width: 19.5dvw;
        height: 29.627dvw;
    }
    #reviews_swiper .swiper-slide-next{
        width: 32.3dvw;
        height: 48.701dvw;
    }
}

@media (max-width: 970px){
    #reviews_swiper{
        height: 600px;
    }
    #reviews_swiper .swiper-slide {
        width: 19.2dvw;
        height: 29.627dvw;
    }
    #reviews_swiper .swiper-slide-next{
        width: 32dvw;
        height: 48.701dvw;
    }
}

@media (max-width: 850px){
    #reviews_swiper{
        height: 550px;
    }
    #reviews_swiper .swiper-slide {
        width: 19dvw;
        height: 29dvw;
        border-radius: 20px;
    }
    #reviews_swiper .swiper-slide-next{
        width: 31.5dvw;
        height: 48dvw;
    }
}

@media (max-width: 767px){
    #reviews_swiper{
        height: 149.167dvw;
        padding-bottom: 45px;
        overflow: visible;
    }
    #reviews_swiper .swiper-slide,
    #reviews_swiper .swiper-slide-next{
        height: 100%;
        border-radius: 25px;
    }
}

#result_swiper .swiper-wrapper{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    width: 100%;
}

#result_swiper .swiper-slide{
    border: 1px solid #232323;
    border-radius: 17px;
    width: 100% !important;
    max-width: 386px;
    height: 232px;
}

#result_swiper .swiper-slide .image-container{
    overflow: hidden;
}

#result_swiper .swiper-slide .image-container img{
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: relative;
    object-fit: cover;
}

@media (max-width: 1024px){
    #result_swiper .swiper-slide{
        height: 18.555dvw;
    }
}

@media (max-width: 767px){
    #result_swiper{
        height: 67.5dvw;
        padding-bottom: 45px;
        overflow: visible;
    }
    #result_swiper .swiper-slide{
        max-width: none;
        height: 100%;
        border-radius: 25px;
    }
    #result_swiper .swiper-wrapper{
        display: flex;
        gap: 0;
    }
}